## JP_Phone-user 6.0.1 MMB29P 13.1011.1711.16-20180103 release-keys
- Manufacturer: asus
- Platform: msm8916
- Codename: ASUS_Z00E_2
- Brand: asus
- Flavor: JP_Phone-user
- Release Version: 6.0.1
- Id: MMB29P
- Incremental: JP_Phone-13.1011.1711.16-20180103
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: ja-JP
- Screen Density: undefined
- Fingerprint: asus/JP_Phone/ASUS_Z00E_2:6.0.1/MMB29P/13.1011.1711.16-20180103:user/release-keys
- OTA version: 
- Branch: JP_Phone-user-6.0.1-MMB29P-13.1011.1711.16-20180103-release-keys
- Repo: asus/ASUS_Z00E_2
